# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-12 02:18+0200\n"
"PO-Revision-Date: 2009-09-01 18:35+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kexirelationdesignfactory.cpp:27
msgid "Kexi Relation Design"
msgstr "Kexi-relationskonstruktion"

#: kexirelationdesignfactory.cpp:29
msgid "A kexi relation design shape"
msgstr "En Kexi-relationskonstruktionsform"

#: kexirelationdesigntool.cpp:99
msgid "Open Database"
msgstr "Öppna databas"

#: kexirelationdesigntoolfactory.cpp:26
msgid "Relation design tool"
msgstr "Relationskonstruktionsverktyg"

#~ msgid "Kexi Relation Design Tool"
#~ msgstr "Kexi-relationskonstruktionsverktyg"
